Subject: Re: Highmem on PPC?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 7 Feb 2002 22:59:14 +0100

>The previous kernel was 2.4.12 based, with a hack from me to limit
>lowmem to 512MB.  And I was using SCSI, which has hardware bugs on my
>board, in addition to exercising bounce buffers much more strongly.
>In summary, I don't have the faintest idea what was causing the
>hangs.  I'll try booting my old 2.4.12 kernel NFS root and see if it's
>just as stable.

Could well be a generic kernel bug fixed in the meantime. 2.4.12 wasn't
bug free...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/